<?php

/*
	Plugin Name: King Language Switcher
	Plugin URI: 
	Plugin Description: Let visitors to select site language
	Plugin Version: 1
	Plugin Date: 2022-05-06
	Plugin Author: KingThemes
	Plugin Author URI: 
	Plugin License: GPLv2
	Plugin Minimum KingMedia Version:  7
	Plugin Update Check URI: 
*/


	if (!defined('QA_VERSION')) {
		header('Location: ../../');
		exit;
	}

	qa_register_plugin_module('module', 'king-langs-admin.php', 'qa_slang_admin', 'Language Switcher Admin');
	qa_register_plugin_layer('king-langs-layer.php', 'Language Switcher Layer');
	if(function_exists('qa_register_plugin_overrides')) {
			qa_register_plugin_overrides('king-lang-overrides.php');
	}
/*
	Omit PHP closing tag to help avoid accidental output
*/